Source: golang-github-alecthomas-binary
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/alecthomas/binary
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-binary
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-binary.git
XS-Go-Import-Path: github.com/alecthomas/binary
Testsuite: autopkgtest-pkg-go

Package: golang-github-alecthomas-binary-dev
Architecture: all
Depends: ${misc:Depends},
Description: general purpose binary encoder/decoder
 This package provides compact binary encoding for Go.
 .
 The Go standard library package encoding/binary provides encoding/decoding of
 fixed-size Go values or slices of same. This package extends support to
 arbitrary, variable-sized values by prefixing these values with their
 varint-encoded size, recursively.
